/***/
/*-----------------*/
/* LOADER */
/*-----------------*/
#loader-wrapper svg
{
    --size: 50vw;
    width: var(--size);
    height: var(--size);
    --maxsize: 300px;
    max-width: var(--maxsize);
    max-height: var(--maxsize);
}

@keyframes animate-svg-stroke-1{0%{stroke-dashoffset:1081.949462890625px;stroke-dasharray:1081.949462890625px}100%{stroke-dashoffset:0;stroke-dasharray:1081.949462890625px}}@keyframes animate-svg-fill-1{0%{fill:transparent}100%{fill:rgb(35,31,32)}}.svg-elem-1{animation:animate-svg-stroke-1 1s cubic-bezier(0.47,0,0.745,0.715) 0s both,animate-svg-fill-1 0.7s cubic-bezier(0.47,0,0.745,0.715) 0.8s both}@keyframes animate-svg-stroke-2{0%{stroke-dashoffset:351.6890563964844px;stroke-dasharray:351.6890563964844px}100%{stroke-dashoffset:0;stroke-dasharray:351.6890563964844px}}@keyframes animate-svg-fill-2{0%{fill:transparent}100%{fill:rgb(17,147,68)}}.svg-elem-2{animation:animate-svg-stroke-2 1s cubic-bezier(0.47,0,0.745,0.715) 0.12s both,animate-svg-fill-2 0.7s cubic-bezier(0.47,0,0.745,0.715) 0.9s both}@keyframes animate-svg-stroke-3{0%{stroke-dashoffset:2082.322509765625px;stroke-dasharray:2082.322509765625px}100%{stroke-dashoffset:0;stroke-dasharray:2082.322509765625px}}@keyframes animate-svg-fill-3{0%{fill:transparent}100%{fill:rgb(35,31,32)}}.svg-elem-3{animation:animate-svg-stroke-3 1s cubic-bezier(0.47,0,0.745,0.715) 0.24s both,animate-svg-fill-3 0.7s cubic-bezier(0.47,0,0.745,0.715) 1s both}@keyframes animate-svg-stroke-4{0%{stroke-dashoffset:616.91162109375px;stroke-dasharray:616.91162109375px}100%{stroke-dashoffset:0;stroke-dasharray:616.91162109375px}}@keyframes animate-svg-fill-4{0%{fill:transparent}100%{fill:rgb(132,190,57)}}.svg-elem-4{animation:animate-svg-stroke-4 1s cubic-bezier(0.47,0,0.745,0.715) 0.36s both,animate-svg-fill-4 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.1s both}@keyframes animate-svg-stroke-5{0%{stroke-dashoffset:4031.174560546875px;stroke-dasharray:4031.174560546875px}100%{stroke-dashoffset:0;stroke-dasharray:4031.174560546875px}}@keyframes animate-svg-fill-5{0%{fill:transparent}100%{fill:rgb(254,254,254)}}.svg-elem-5{animation:animate-svg-stroke-5 1s cubic-bezier(0.47,0,0.745,0.715) 0.48s both,animate-svg-fill-5 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.2000000000000002s both}

/*-----------------*/
/* ELEMENTS */
/*-----------------*/
a
{
    display: inline-block;
}
.tc_content a:not([class*="button"])
{
    display: inline;
}
.thumbnail_slider a
{
    height: 100%;
    width: 100%;
}
.white blockquote p
{
    color: var(--white);
}


/*-----------------*/
/* HEADER */
/*-----------------*/
#header {
    z-index: 99;
    left: 0;
    right: 0;
    top: 0;
}

#logoCoordonnees {
    margin: 0 40px;
    text-align: center;
}

#header.fixed-header .navigmenu .naviglink.lvl-0
{
    padding: 20px 14px;
}

#header-coordonnees
{
    padding: 15px;
    gap: 10px;
}


#logoCoordonnees img
{
    height: 100%;
    width: 100%;
    padding: 10px;
}

#infotelportButton,#infotelfixeButton,.buttonHead a {
    background-color: var(--primary-color);
    padding: 6px 20px 6px 40px;
    border-radius: 50px!important;
    transition: 250ms all ease-in-out;
    display: inline-block;
    margin-left: auto;
    margin-bottom: -15px
}

.buttonHead a {
    line-height: 1.5;
    overflow: hidden;
    font-family: var(--font-text);
    font-size: 14px;
    text-transform: initial
}

.buttonHead a::before {
    --size: 15px;
    content: "";
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
    width: var(--size);
    height: var(--size);
    background-image: url(../images/icons/mail-white.svg)
}

#infotelportButton span,#infotelfixeButton span {
    display: none
}

#infotelportButton:hover,#infotelfixeButton:hover {
    background-color: var(--secondary-color)
}

#infotelportButton a,#infotelfixeButton a {
    color: var(--white)
}

#infotelportButton:before,#infotelfixeButton:before {
    background-image: url(../images/icons/mobile-white.svg);
    left: 15px
}

#infotelfixeButton:before {
    background-image: url(../images/icons/phone-white.svg)
}

.infohoraires_other{
    color: var(--primary-color);
    font-size: 1.2em;
}

/*-----------------*/
/* NAVPRIMARY */
/*-----------------*/

.navigtoogle:not(.social,.logo) span:before, .urgence span::before {
    position: absolute;
    top: -2px;
    left: -7px;
    box-sizing: content-box;
    padding: 0 5px;
    width: 100%;
    height: 100%;
    border: 2px solid var(--primary-color);
    content: "";
    opacity: 0;
    transition: opacity .2s , transform .2s;
    transform: scale(.8333);
    backface-visibility: hidden;
    border-radius: 5px
}

.navigtoogle:not(.social,.logoParent).active .naviglink.lvl-0 span:before, .navigtoogle:not(.social,.logoParent) .naviglink.lvl-0:hover span:before, #navprimary .urgence span::before {
    opacity: 1;
    transform: scale(1.2)
}

.navigtoogle:not(.social,.logoParent).active .naviglink.lvl-0, .navigtoogle:not(.social,.logoParent) .naviglink.lvl-0:hover, #navprimary .urgence {
    transform: scale(.8333);
    color: var(--primary-color);
}

.navigmenu .naviglink.lvl-1 {
    font-family: var(--font-text)
}

.navigmenu .naviglink.lvl-2
{
    color: var(--title-color);
}
.menuarticle .liresuite a::before
{
    display: none!important;
}

/*-----------------*/
/* HEADERHOME */
/*-----------------*/
.logoheaderHome
{
    max-height: 100Px;
}
#headeHome-logos{
    margin-bottom: 20px;
    gap: 30px;
}
html:not([lang="de"]) .description,
[lang="de"] .elemEnfant
{
    display: none;
}
.titleEffects
{
    align-items: center;
}

#headerHome,#banner
{
    mask-image: url(../images/bottomCurveFull.svg);
    mask-repeat: no-repeat;
    mask-position: bottom center;
    mask-size: cover;
}


/*-----------------*/
/* INTRO / CONTENT */
/*-----------------*/
#content .uagb-faq-icon-wrap svg{
    fill: var(--white);
}
.linkTurn {
    --size: 12rem;
    width: var(--size);
    height: var(--size);
    display: inline-block;
    font-size: 15px;
    font-family: var(--font-title);
    text-transform: uppercase;
    letter-spacing: 0.23em;
    word-spacing: 0.6em;
    text-decoration: none;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: initial;
    bottom: -90px;
    z-index: 1;
    font-weight: bold;
}

.link__svg {
    width: 100%;
    height: auto;
    transform-box: fill-box;
    fill: var(--white);
    stroke: var(--white);
    background: var(--tertiary-color);
    border-radius: 50%;
    padding: 10px;
    stroke-width: 0.05em;
    box-sizing: border-box;
    stroke-linecap: round;
    stroke-linejoin: round;
    transition: all 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}

.linkTurn:hover .link__svg {background: var(--primary-color);}

.link__arrow {
    transform-origin: 50% 50%;
    transition: transform 0.15s cubic-bezier(0.32, 0, 0.67, 0);
}

.linkTurn:hover .link__arrow {
    transform: scale(1.3) rotate(-20deg);
    transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}

.link__arrow {stroke-width: 0.075em;}

.link__text {
    -webkit-animation: rotateReverse normal infinite 20s linear;
    animation: rotateReverse normal infinite 20s linear;
    transform-origin: 50% 50%
}

.link--alt {
    font-size: 1.1rem;
    letter-spacing: 0
}


/*-----------------*/
/* LEAVES */
/*-----------------*/
.leaves {
    position: absolute;
    top: 0;
    left: 9;
    width: 100%;
    height: 100%;
    text-align: center;
    pointer-events: none;
}

#footer .leaves
{
    z-index: 100;
}

.leaves i {
    position: absolute;
    width: 37px;
    height: 30px;
    background: linear-gradient(to bottom right, var(--primary-color), var(--secondary-color));
    /* border-radius: 5% 40% 70%; */
     -webkit-mask: url(../images/leave.svg);
    mask: url(../images/leave.svg);
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-position: center;
    box-shadow: inset 0px 0px 1px #222;
    border: 1px solid #333;
    animation: falling 5s infinite ease-in-out;
}

.leaves i:nth-of-type(2n) { 
    animation-name: falling2; 
     -webkit-mask-image: url(../images/leave2.svg);
    mask-image: url(../images/leave2.svg);
}
.leaves i:nth-of-type(3n) { 
    animation-name: falling3; 
}

.leaves i:nth-of-type(2n+1) { 
    width: 25px; 
    height: 20px; 
}
.leaves i:nth-of-type(3n+2) { 
    width: 30px; 
    height: 23px; 
}

#wrappersite:not(.safari) .leaves i:nth-of-type(2n+2) { 
    background: linear-gradient(
        to bottom right, 
        color-mix(in hsl, var(--primary-color) 70%, var(--white)), 
        color-mix(in hsl, var(--secondary-color) 70%, var(--black))
    ); 
}
#wrappersite:not(.safari) .leaves i:nth-of-type(4n+1) { 
    background: linear-gradient(
        to bottom right, 
        color-mix(in hsl, var(--primary-color) 60%, var(--black)), 
        color-mix(in hsl, var(--secondary-color) 60%, var(--white))
    ); 
}

.leaves i:nth-of-type(3n+1) { opacity: 0.5; }
.leaves i:nth-of-type(3n+2) { opacity: 0.3; }
.leaves i:nth-of-type(n) { opacity: 0.7; }

.leaves i {
    animation-delay: calc(1s + (var(--i, 1) * 0.3s));
}

/* Animations */
@keyframes falling {
    0% {
        transform: translate3d(300px, 0, 0) rotate(0deg);
    }
    100% {
        transform: translate3d(-350px, 700px, 0) rotate(90deg);
        opacity: 0;
    }
}

@keyframes falling2 {
    0% {
        transform: translate3d(0, 0, 0) rotate(90deg);
    }
    100% {
        transform: translate3d(-400px, 680px, 0) rotate(0deg);
        opacity: 0;
    }
}

@keyframes falling3 {
    0% {
        transform: translate3d(0, 0, 0) rotate(-20deg);
    }
    100% {
        transform: translate3d(-230px, 640px, 0) rotate(-70deg);
        opacity: 0;
    }
}


/*-----------------*/
/* GALLERY HOME */
/*-----------------*/
#galleryHome .gallery-item {
  margin-bottom: 0;
}

.gallery-icon {
  line-height: 0;
}

.gallery-icon>*:not(a) {
  line-height: 1.2;
}

.gallery-icon {
  height: 100%;
}

.nohome .gallery .gallery-item a img {
  max-height: 450Px;
}

#galleryHome .gallery-item:nth-child(n+7)
{
  display: none;
}

/*-----------------*/
/* CTA */
/*-----------------*/



/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
#prestations :is(.prev,.next)
{
    top: 50%;
    transform:translateY(-50%);
}
.template-parent-page-php #prestations
{
    margin-bottom: 100Px;
}
.template-parent-page-php #content
{
    padding-bottom: 30Px;
}
.nohome #prestations {
    padding: 0;
}
.home #prestations
{
    padding-top: 0;
    margin-top: -180px;
    z-index: 2;
    pointer-events: none;
}
.bloc_prestations
{
    pointer-events: all;
}

#prestations .widget_parentpage {
    counter-reset: prestation;
}

#prestations .prestations-img {
    height: 100%;
}

#prestations .prestations-wrapper {
    height: 300px;
    overflow: hidden;
}

#prestations .prestations-content {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding: 30px 20px;
    /* background: rgba(0, 0, 0, 0.2); */
    pointer-events: none;
}

#prestations .prestations-title {
    background: rgb(255 255 255 / 80%);
    padding: 20px;
    transition: 300ms all ease-in-out;
    text-align: center;
}

#prestations .prestations-title:before {
    content: "0"counter(prestation);
    counter-increment: prestation;
    font-size: 12px;
    font-family: var(--font-bold);
    opacity: .8;
    margin-bottom: 4px;
    line-height: 1;
    position: relative;
    display: block;
    height: auto;
}

.prestations-content h2,
.prestations-content h3 {
    margin-bottom: 0;
}

#prestations .prestations-title:after {
    left: 50%;
    top: -25px;
    transform: translate(-1px, 0);
    border-left: 1px solid var(--light-color);
    height: 36px;
    width: 2px;
}

#prestations .prestations-txt .tc_excerpt {
    color: var(--white);
    opacity: 0;
    transform: translate3d(100px, 0, 0);
    transition: all 0.5s cubic-bezier(0.2, 1, 0.7, 1);
    transition-property: transform, opacity;
    display: block;
    margin: 30px 0 0 0;
    font-size: 15px;
    line-height: 1.6;
    text-align: center;
    font-weight: bold;
    display: none;
}

#prestations .prestations-txt .liresuite {
    opacity: 0;
    transform: translate3d(0, 100px, 0);
    transition: all 0.5s cubic-bezier(0.2, 1, 0.7, 1);
    transition-property: transform, opacity;
    text-align: center;
    pointer-events: all;
}

#prestations .bloc_prestations:hover .prestations-txt .liresuite,
#prestations .bloc_prestations:hover .prestations-txt .tc_excerpt {
    transition-delay: 0s;
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

#prestations .blocthumb:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: var(--black);
    height: 100%;
    width: 100%;
    transition: 250ms all ease-in-out;
    z-index: 1;
    opacity: 0;
    pointer-events: none;
}

.prestations-img
{
    overflow: hidden;
    position: relative;
}

#prestations .blocthumb img {
    transition: all 600ms ease-in-out;
}

#prestations .bloc_prestations:hover .blocthumb:before {
    opacity: 0.4;
}

#prestations .bloc_prestations:hover .blocthumb img {
    transform: scale(1.2);
}

#prestations .bloc_prestations:hover .prestations-title {
    background: var(--secondary-color);
}

#prestations .bloc_prestations:hover .prestations-title h3 a,
#prestations .bloc_prestations:hover .prestations-title:before {
    color: var(--white);
}



/*-----------------*/
/* ACTU / NEWS */
/*-----------------*/
#news>* {
    overflow: hidden;
}

#news .overlay
{
    z-index: -1;
}

#news::before {
    background: var(--black);
    background: url(../images/home-bg3.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.home .content_slider {
    color: var(--white);
    z-index: 1;
    position: relative;
}

.home .thumbnail_slider {
    position: absolute;
    --size: 100%;
    width: var(--size);
    height: var(--size);
    transform: scale(0);
    transition: all 0.4s;
}

.home .thumbnail_slider img {
    position: absolute;
    --size: 300px;
    width: var(--size);
    height: var(--size);
    transition: all 0s;
    top: 50%;
    transform: translateY(-50%) translateX(-50%) rotate(2deg);
    filter: brightness(0.5);
    border-radius: 20px;
}

.wrapper_slider:hover .thumbnail_slider {
    transform: scale(1);
}

.newsdate {
    /* background: var(--secondary-color); */
    display: grid;
    align-items: center;
    padding: 20px;
    /* font-family: var(--font-alt); */
    color: var(--background-color);
    border: 1px solid var(--primary-color);
    background: #278d6b4d;
}

.wrapper_slider .button {
    font-size: 0;
    --size: 50px;
    width: var(--size);
    height: var(--size);
    background: #fff0;
    border: 1px solid var(--white);
    transition: all 0.4s;
    border-radius: 50% !important;
}

.wrapper_slider .button::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: url(../images/icons/arrowMore.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 50%;
    transition: all 0.4s;
}

.wrapper_slider .button:hover {
    background: var(--primary-color);
    border-color: var(--primary-color);
}

.wrapper_slider .button:hover::before {
    transform: rotate(360deg);
}



/*-----------------*/
/* SECTIONS */
/*-----------------*/
.stretchImg .wp-block-image,
.stretchImg .wp-block-image a {
    height: 100%;
}

.stretchImg .wp-block-image a img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.section_thumb {
    width: 100%;
    height: 700px
}

.section_txt {
    max-width: 1250px;
    margin: 0 auto;
    overflow: hidden
}

.sectionsbloc.odd li:before {
    background: var(--white) !important;
}

.sectionsbloc .wrap-text {
    padding: 100px 150px;
}

#sections .wp-block-media-text {
    margin-bottom: 0;
}

.sectionsbloc .section_thumb {
    overflow: hidden !important;
}



/*-----------------*/
/* REASSURANCES */
/*-----------------*/
.picto-container li {
    position: relative;
}

#reassurances {
    background-image: url(../images/home-bg1.jpg);
    background-size: cover;
    background-position: center
}

#reassurances:before {
    /* background: var(--overlay-color); */
}

#reassurances .title h2,
.picto-container li p {
    color: var(--white);
    font-family: var(--font-title);
}

.picto-container .picto-bloc:before {
    content: "";
    height: 100px;
    width: 100px;
    font-size: 70px;
    text-align: center;
    line-height: 150px;
    border-radius: 68% 32% 27% 73% / 60% 62% 38% 40%;
    -webkit-transition: .3s;
    transition: .3s;
    display: inline-block;
    background-color: var(--primary-color);
    position: relative;
    position: absolute;
    left: 50%;
    z-index: -1;
    margin-left: -50px;
    top: -30px
}

#reassurances .title {
    margin: 0;
    margin-right: 50px;
    padding: 64px 0;
    width: 400px;
    line-height: 1
}

.picto-container li p {
    text-transform: uppercase;
    font-family: var(--font-bold);
    margin: 55px 0 0 0;
}

#reassurances .title h2:before {
    position: absolute;
    right: 0px;
    top: 50%;
    height: 255px;
    width: 190px;
    border: 7px solid var(--primary-color);
    content: "";
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
    transform: translateY(-50%);
    pointer-events: none;
    clip-path: polygon(0% 0%, 0% 100%, 0 100%, 0 15%, 75% 15%, 75% 85%, 0 85%, 0 100%, 100% 100%, 100% 0%);
}


/*-----------------*/
/* certifications */
/*-----------------*/

/*-----------------*/
/* PARTENAIRES */
/*-----------------*/
.wrap-element img:not(:last-child)
{
    margin-bottom: 10px;
}
.wrap-element h2
{
    margin: 0;
    font-size: 10px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 800;
    position: absolute;
    bottom: -20px;
    max-width: 80%;
    padding: 8px 20px;
    background: var(--background-color);
    border: 1px solid var(--light-color);
    min-height: 40px;
    display: grid;
    align-items: center;
    align-content: center;
    font-family: var(--font-bold);
}
.widget_partenaires
{
    padding-bottom: 30px;
}
.wrap-element h2 a
{
    color: var(--title-color);
}
/*-----------------*/
/* FAQ */
/*-----------------*/

/*-----------------*/
/* AGENCES */
/*-----------------*/

/*-----------------*/
/* CONTACTFORM */
/*-----------------*/


/*-----------------*/
/* FOOTER */
/*-----------------*/
#footer .overlay
{
  z-index: -1;
}
#footer::before
{
  background: url(../images/home-bg1.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.fondContact {
  background: url(../images/home-bg3.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  display: block;
}


.wrapperContact
{
  padding: 10px;
  box-sizing: border-box;
  background: var(--background-color);
}

.linkContact
{
    padding: 40px;
    padding-bottom: 70Px;
    background: var(--black);
    height: auto;
}
#footerForm .privacyform_lab, #footerForm .wrapperForm .title h2, #footerForm .mention
{
  color: var(--black);
}

#footer,#contactForm
{
  position: relative;
  z-index: 15;
}

#footer #logoCoordonnees
{
    margin-bottom: 50px;
}

#footer.footerbas
{
    z-index: 10;
}
#wrapperForm
{
    padding: 20Px;
}

.rowFooter
{
    grid-auto-rows: 1fr 1fr;
}
#footerLinks
{
    padding: 40px 20px;
    border-top: 1Px solid #0000001a;
    margin-top: 50px;
}
